__LOCATED_VAR(BOOL,__IX0_0,I,X,0,0)
__LOCATED_VAR(BOOL,__IX0_1,I,X,0,1)
__LOCATED_VAR(BOOL,__IX0_2,I,X,0,2)
__LOCATED_VAR(BOOL,__IX0_3,I,X,0,3)
__LOCATED_VAR(BOOL,__QX2_5,Q,X,2,5)
__LOCATED_VAR(BOOL,__QX2_6,Q,X,2,6)
__LOCATED_VAR(BOOL,__QX2_7,Q,X,2,7)
__LOCATED_VAR(BOOL,__QX3_0,Q,X,3,0)
__LOCATED_VAR(BOOL,__QX0_3,Q,X,0,3)
__LOCATED_VAR(BOOL,__QX0_4,Q,X,0,4)
__LOCATED_VAR(BOOL,__QX0_5,Q,X,0,5)
__LOCATED_VAR(BOOL,__QX0_6,Q,X,0,6)
__LOCATED_VAR(BOOL,__QX2_0,Q,X,2,0)
__LOCATED_VAR(BOOL,__QX2_1,Q,X,2,1)
__LOCATED_VAR(BOOL,__QX2_2,Q,X,2,2)
__LOCATED_VAR(BOOL,__QX2_3,Q,X,2,3)
__LOCATED_VAR(BOOL,__IX0_5,I,X,0,5)
__LOCATED_VAR(BOOL,__IX0_6,I,X,0,6)
__LOCATED_VAR(BOOL,__IX0_7,I,X,0,7)
__LOCATED_VAR(BOOL,__IX1_0,I,X,1,0)
